Instalar Photoshop CS3 en OSX 10.4.7

crea3d

Applesan@
Estoy tratando de instalar Photoshop CS3 en mi OSX 10.4.7 y me dice que no es compatible con mi version de osx y que no se puede instalar, por lo tanto asumo que necesita osx 10.4.8, sabe alguien algun truquito para poder instalarlo en el 10.4.7?

No he actualizado mi osx a la version 10.4.8 porque tengo problemas des pues de haberlo instalado, no me reconoce mi procesador ya que tengo un D945GCL con procesador core 2 duo y parace que no es compatible, he tratado con el update de jas pero no funciona rapido sino lento y tengo problemas con el reproductor de dvd y no funciona bien el VCL y otras cosas mas.

Ojala puedan ayudarme con un Tip, adios.

Espero sus respuestas.
 

El Aprendiz

Applesan@
Hola crea3d antes de todo debemos saber q es la primera version beta del CS3 asi q no es de sorprenderte esto q te sucede te recomiendo te esperes a la siguiente version beta, talvez ahi si te reconozca tu hardware.

Saludos.
 

crea3d

Applesan@
Creo que tienes razon pero si no te acuerdas habia una forma para que por ejemplo Final cut no te reconozca el hardware, me imagino que debe de haber algo para que no me reconozca la version de mi osx, o un truco para engañarle que es el 10.4.8
 

El Aprendiz

Applesan@
Entonces esperemos que alguien de los Super Sabios encuentre la solucion a este problema, lo siento hasta ahi estan mis pocos conocimientos. Sorry
 

Espamac

Applesan@ Beta
1

¡Hola!

Yo tengo instalado CS3 en un hackintosh (Latitude d610, 1,5 GB RAM) corriendo 10.4.5. No me he actualizado a 10.4.8 porque me suponía mucho lío. Con un cambio de disco duro que voy hacer en breve me actualizaré. Pero al grano con tu pregunta, te digo lo que yo hice, tal y como lo vi en un post y funciona a la maravilla excepto Bridge que no consigue arrancar. La diferencia de velocidad con CS2 es brutal, al menos en mi equipo que esta bastante limitadito por el procesador (Pentium M 1.8). Verás que el proceso es algo tosco pero funciona, engañas a la aplicación de instalación:

- En modo terminal ve a System/Library/CoreServices/SystemVersion.plist

1) Cambia las dos líneas donde pone 10.4.7 (en tu caso) por 10.4.8 (yo lo hago con el editor de textos Nano, mi conocimiento del Terminal es muy limitado y te digo que no es dificil)
2) Repara permisos. Esto lo puedes hacer desde el terminal (a mi se me ha olvidado como :() o desde la Utilidad de Discos (la aplicación esa con un disco duro y un fonendoscopio)
3) Reinicia

- Antes de abrir PS3 por primera vez (tendrías un crash si lo haces) tienes que ir a la aplicación en si darle a "Mostrar contenido del paquete" (boton derecho o Mac+clic) y navegar dentro de los contenidos del paquete hasta la siguiente dirección: Contents/Resources/AMT/ ahí vas a encontrar un archivo que se llama application.sif; lo tiras, sin miedo :))

Arreando, abre PS3 y veras como funciona. Yo, al menos con 10.4.5, he conseguido puentear el requerimiento de la versión y funciona de maravilla, mucho más rápido que CS2, lógicamente. Lo que no consigo hacer es que funcione el nuevo Bridge, así que sigo usando el antiguo. Tampoco te funcionaran los plug-ins para PPC (todos que yo sepa...).

Si alguien tiene idea de como arreglar lo de Bridge le estaría muy agradecido :D

EDITO: Por si no queda muy claro, todo este proceso se hace DESPUES de haber instalado la beta de Photoshop...
 

Fulgente

eFulgente
Contents/Resources.. y dentro de esa no hay ninguna que se llame AMT.. No te falta ninguna de pormedio? :(

Gracias por adelantado!

EDITO: Funciona sin ese paso :) Y también deja instalar otros programas que requieren la versión 10.4.8 :)
 

Espamac

Applesan@ Beta
No consigo postear el link (????) lo escribo y cuando le doy al preview y me borra la mitad. No tengo ni idea de por qué hace eso.

Respecto a la carpeta ATM yo si la tengo... y la ruta es correcta: Adobe Photoshop CS3/Contents/Resources/ATM/, te pongo una captura de pantalla ¿A lo mejor nos hemos bajado versiones diferentes? No se... La cuestión es que a mi se me colgaba hasta que quité ese archivo...

Este apaño servirá para saltarse la comprobación de la versión del sistema operativo siempre y cuando la aplicación realmente NO necesite algo que haya sido implementado en 10.4.8, entonces supongo que aunque se instalese acabaría dando problemas.
:?: (estos iconos son un poco tochos ¿¿no??)
attachment.jpg


Un saludo, me alegra haber servido de ayuda
 

Adjuntos

  • carpeta AMT.jpg
    carpeta AMT.jpg
    79,8 KB · Visitas: 379

Fulgente

eFulgente
Ok, pero eso es una vez instalado... Yo estaba buscando la carpeta esa, dentro del Photoshop que hay en el archivo dmg que te bajas :p

De todas formas, me funciona igual, gracias! ;)
 

chilaquil

Applesan@ Beta
yo tengo la version x86 4,8 y npo me jalaba hasta que vi este truco y que maravilla a diferncia del cs2 de indows esta vrsion no tarda absolutamente nada en abrir
 

gtech

Applesan@ Beta
hola quiero armarme una maquina con osx, ya tengo armada una con un asis p5w, anda muy bien pero tengo problemas con el sonido, y pensaba cambiar ese mather por uno totalmente intel, uno igual al tuyo, que tal te resulto el D945GCL?? desde ya muchas gracias!
 
Arriba